[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector2_double): Tvector4_double

Allow assignment of two-dimensional double precision vector to four-dimensional double precision vector

## Declaration

Source position: matrix.pp line 292

`operator operator :=(Tvector2_double): Tvector4_double(`
`const v: Tvector2_double`
`):Tvector4_double;`

## Description

This operator allows you to use a two-dimensional vector with double precision values wherever a four-dimensional vector with double precision is expected. The third and fourth dimensions are set to 0.0.

Documentation generated on: Feb 26 2014